[HEADER]
VERSION=extended-2
[INFO]
SCREEN_NAME=TikTok-SlimRacing91 - Toyota GR Corolla 2023

[BASIC]
GRAPHICS_OFFSET=-0.00,-0.36,-0.22
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=1575
INERTIA=1.7,1.4,4.3

[GRAPHICS]
DRIVEREYES=0.351827,1.0266,-0.164972
ONBOARD_EXPOSURE=33
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-2.488401
BUMPER_CAMERA_POS=0.0,0.2,2.24
BONNET_CAMERA_POS=0.00,0.75,1.30
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=-8
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.775
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=-15.0
LINEAR_STEER_ROD_RATIO=0.00215

[FUEL]
CONSUMPTION=0.00240
FUEL=20
MAX_FUEL=65

[FUELTANK]
POSITION=0,-0.2,-1.25

[RIDE]
PICKUP_FRONT_HEIGHT=-0.348
PICKUP_REAR_HEIGHT=-0.360


[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

